すべてのオプション
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ ソース: postgresql-9.6  ]

パッケージ: libpq5 (9.6.17-0+deb9u1)

libpq5 に関するリンク

Screenshot

Debian の資源:

postgresql-9.6 ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

PostgreSQL 用 C クライアントライブラリ

libpq はユーザプログラムが PostgreSQL データベースサーバとの通信を可能にす る C のライブラリです。サーバが別のマシン上にあっても TCP/IP 経由でアクセス できれば構いません。本バージョンの libpq は PostgreSQL 8.2 またはそれ以降の バージョンのサーバと互換性があります。

本パッケージには、libpq を使用するパッケージに必要なランタイムライブラリが 含まれます。

PostgreSQL はオブジェクトリレーショナルな SQL データベース管理システムです。

その他の libpq5 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libpq5 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
s390x 129.8 kB619.0 kB [ファイル一覧]